.clear{clear: both}
#desc_ifr {
    width: 100% !important;
}

body {color:#666;width: 100%;margin: auto;border-left: 2px solid #f39ca3;border-right: 2px solid #f39ca3;border-bottom: 2px solid #f39ca3;height: auto !important;font-family: sans-serif;}
/*---------------TOP-BAR----------------*/
.customer-top-bar{width: 100%; height: 30px;background: #f39ca3;margin-left: -1px;
    margin-top: -1px;}
.customer-top-bar .top-bar--info{float: left;width: 100%;/*width:33.33%;*/color: #fff;line-height: 2;text-align: right;;}
.customer-top-bar .top-bar--info.second{text-align: center}
.customer-top-bar .top-bar--info.last{text-align: right;width: 32%;padding-right: 10px;}
.customer-top-bar .top-bar--info img{width: 18px;position: relative;top: 4px;margin: 0 5px 0 10px;}
/*----------------HEADER-----------------*/
#header{height: 150px; border-bottom: 1px solid #f39ca3;width: 100%;}
#header-content{width: 90%;margin:0px auto 0;}
#header-content img{display: inline-block;width: 220px;padding-top: 40px;}
#header-content .customer-header--logo{width: 220px;float: left;}
#header-content .customer-header--headermenu{float:right;display: inline-block;}
#header-content .customer-header--headermenu li{float: left;margin: 40px 0 0;list-style: none;}
.navitem {color: #666;display: inline-block;font-size: 18px;padding: 10px 10px 7px;text-decoration: none;}
.navitem:hover{background:#f39ca3;color:#fff;}
li:last-child .navitem{background:#f39ca3;color:#fff;}
li:last-child .navitem:hover{color:#ccc;background: #c81c3b;}
/*---------------CONTENT----------------*/
.content-top-banner {left: -30px;position: relative;}
.top-banner{height: auto;overflow: hidden;width: 100%;}
.customer-content{min-height: 1000px; background-color: #fff;}
.customer-content .img {position: relative;margin:auto;width: 500px;}
.customer-content-content{width: 97.4%;padding-left:20px;}
.customer-content .customer-title{font-size: 30px; color: #f39ca3;}
.customer-content .customer-content-inner{width: 100%; height: auto; float: left; padding-left: 30px;}
.customer-content .customer-content-inner .customer-content-images{height: auto; width: 900px;}

.customer-sidebar{width: 28%;float: left;padding: 20px 0;display: none;}
.customer-sidebar li{list-style: none;}
.customer-sidebar li a{display:block;padding: 7px 0px 7px 10px;text-decoration: none;color: #666;}
.customer-sidebar li a:hover{color:#f39ca3; }
.payment-title, .delivery-title{font-size: 20px;margin: 25px 20px 20px;}
.customer-payment li, .customer-delivery li{list-style: none;float:left;margin: 10px 20px;}
.customer-payment img {margin: 0 10px 3px 0;position: relative;top: 11px;}
.customer-delivery img {margin: 0 10px 0 0;position: relative;top: 3px;}
.customer-content-content-descript{width: 90%;}
/*---------------FOOTER----------------*/
.customer-footer{clear:both;bottom: 0px; width: 100%;}
.customer-footer .footer-top {height: 30px;}
.customer-footer li{float: left;list-style: none;width: 120px;}
.customer-footer li.socials{width: 50px;float: right;}
.customer-footer .icon {float: left;width: 25px;margin: 0 10px;position: relative;top: -5px;}
.customer-footer-inner{height: 75px; background-color: #f39ca3; text-align: center; color: #fff; padding: 20px;bottom: -1px;left: -1px;position: relative;}
.customer-footer-inner a{color: #fff;width: 30%;display: inline-block;text-decoration: none;}

@media screen and (max-width:1120px){
    .customer-content .img {width: 50%;}
    .top-banner{width: 100%;}
    .customer-content .customer-content-inner .customer-content-images{height: auto; max-width: 90%;}

}
@media screen and (max-width:480px){
    body{border-left:none;border-right: 0;}
    .customer-content-content{width: 93.4%; padding-left: 6.6%;}
    .content-top-banner{left: 0}
    .customer-content .customer-content-inner{padding-left: 0;}
    .customer-footer .footer-top {
        height: 60px;
    }
    .customer-footer li {
        float: left;
        list-style: none;
        width: auto;
    }
    .customer-footer{width: 100%;}
    .customer-footer li.socials {
        width: auto;
        float: none;
    }
}